/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

.a {
	-webkit-transform: skew(-14deg);
	-moz-transform: skew(-14deg);
    -o-transform: skew(-14deg);
	background: #c1c1c1;
}


.navbar-nav {
	padding-left: 204px; 
    padding-top: 10px;
}

.btn{
    display: list-item;
}

body {
  padding-bottom: 3rem;
  color: #5a5a5a;
}

li{  
  padding-right: 62px;
    padding-left: 20px;
}

#row{
	margin-top:-68px;
}

p{  
	font-family:"Helvetica";
	letter-spacing: 0.03rem;
	text-align: justify;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.carousel-indicators {
display: none;
}
.carousel-lotors {
display: none;
}
/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  bottom: 3rem;
  background-color: black;
  border-radius: 8px;
  padding-left: 50px;
  padding-right: 50px;
  opacity:0.85;
  top:67%;
  bottom:0px;
 }

 h2.home-title{
	padding: 10px;
	font-size:30px;
 }
 
 .texto-quemsomos{
 
 font-size: 17px;
 line-height: 30px;
 }
 .a{
	right:1%;
	left:40%;	
}
 
.b {
	left:1%;
	right:40%;	
}
 
.footer{
	background-color: #252525;
    padding: 40px 0 40px;
} 

.txt-footer{
	/* font-family: "Open Sans", sans-serif; */
	color: white;
 	font-size: 14px;
/*	line-height: 21.6px; */
	text-align: center;
} 

 
/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
  background-color: #777;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;  
  font-size: 1.3rem;
  text-transform: uppercase;
  padding: 20px;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

.dif{
margin-top:-18px;
margin-bottom: 100px;
}

.dif2{
margin-bottom: 100px;
}


/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */
@media screen and (min-width: 320px) and (max-width: 720px) {
.navbar-collapse {
	border: solid;
	position:absolute;
	opacity: 0.88;
	background-color:#212529;
}

li{
	width: 180px;
    margin-left: 20px;
	padding-left:0;
	padding-right:0;
}

.navbar-nav{
	padding:0px;
/* 	padding-left: 54px; 
    padding-top: 10px;
 */
}
.bg-dark{
	height: 180px;
	}
#myCarousel{
    /* margin-top: 10px;  */
	}
.carousel-item > img {
		height:auto;
	}
.carousel-caption {
    top: 68%;
	padding:0px;
	bottom: 0px;
}

h2.home-title{
	font-size:20px;
	margin:0px;
	padding-top:6px;
}

p{
	font-size:14px;
	padding-left: 16px;
	padding-right: 16px;
}	

.a{
left:0px;
right:0px;
}

.carousel-item {
height: 324px;
}
	
.carousel-caption {
    top: 68%;
	padding:0px;
	bottom: 0px;
}
	
.img-con{
	height: 310px!important;
}
	
.img-seg{
	height: 260px!important;
}
	
	
}
 

/* @media (max-width: 540px) {

.bg-dark{ */
	/* height: 146px; */
	/*
}

.collapse{*/
/* 	display: block;
    right: -153px;
    position: absolute; */
	/*
}

#myCarousel{
     margin-top: 186px; 
}

.a{
left:0px;
right:0px;
}

.carousel-caption {
    top: 68%;
	padding:0px;
	bottom: 0px;
}

h2.home-title{
	font-size:20px;
	margin:0px;
	padding-top:6px;
}

p{
	font-size:14px;
	padding-left: 16px;
	padding-right: 16px;
}
.carousel-item > img {
	width: 150%;
    height: auto;
}

.carousel-item {
	height: 254px;
}

}
*/


@media (min-width: 40em) {
  /* Bump up size of carousel content */
	.bg-dark{
		height: 146px;
	}

	.carousel-item > img {
		height:auto;
	}
  
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

